/* 
  Localizable.strings
  XLBridge

  Created by Stefan Fuerst on 21.05.16.
  Copyright (c) 2016 Media Atelier. All rights reserved.
*/

"Import" = "Importer";
"Cancel" = "Annuler";
"Value" = "Valeur";
"Field" = "Champ";
"DontImport" = "Ne pas importer";
"Skip Headers" = "Ignorer les en-têtes";


"Tab separated values" = "Valeurs séparées par tabulation";
"Semicolon separated values" = "Valeurs séparées par des points-virgules";
"Comma separated values" = "Valeurs séparées par des virgules";


